Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/3417/?format=api
{ "ob_id": 3417, "uuid": "adb722fa5c4a40ec9ee132cc752c39cd", "title": "Dominion Radio Astrophysical Observatory (DRAO), Penticton, Canada", "abstract": "The Dominion Radio Astrophysical Observatory operates the seven-antenna Synthesis Telescope (ST), the 26-meter Telescope, and the 10-cm Solar Flux Monitor. It is a member of the Canadian Galactic Plane Survey , a project to map 60 degrees of the Galactic plane at numerous wavelengths with a uniform sensitivity.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2305/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2306/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14673/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14672/?format=api" ] }